<?php
	$pageName = 'News Archives';
	$currPage = 'news';
	$modules  = 'news_search';			// Modules to display
	require "parts/preamble.php";		// Load most of document

	need ('boxes news');

	newsBoxOpen ("Search Results");
	if ($month || $year) {
		monthlyNews ($month, $year);
	} else {
		if ($string) {
			searchNews ($string);
		} else {
			printNews (date ('d M Y'), 'Web Server', 'Go ahead, tough guy...use one of the forms to search the old news.');
		}
	}
	newsBoxClose ();
?>
